<?php

namespace Hilco\CenposHelper\Exceptions;

use Throwable;

class VoidException extends \Exception {
    public function __construct($message = "", $code = 0, Throwable $previous = null) {
        parent::__construct($message, $code, $previous);
    }
}